Bug 521535 - Catalan translation updated
Summary: Catalan translation updated
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 20:46 UTC by Xavier Conde
Modified: 2014-01-21 23:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-07 06:38:05 UTC


Attachments (Terms of Use)
Catalan po (ca) (63.11 KB, text/x-gettext-translation)
2009-09-06 20:47 UTC, Xavier Conde
no flags Details

Description Xavier Conde 2009-09-06 20:46:02 UTC
Please find attached catalan translation of yum for Fedora 12.

Thanks in advance!

Comment 1 Xavier Conde 2009-09-06 20:47:27 UTC
Created attachment 359928 [details]
Catalan po (ca)

Comment 2 Tim Lauridsen 2009-09-07 06:38:05 UTC
Thanks, added upstrem


Note You need to log in before you can comment on or make changes to this bug.